import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconOmComponent extends TiniElement {
    static readonly defaultTagName = "icon-om";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconOm: any;
